## node-boolbase 1.0.0

=== debian/changelog ===
node-boolbase (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Sep 2015 22:18:02 +0200
