=== debian/control ===
Source: node-boolbase
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/fb55/boolbase
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-boolbase.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-boolbase.git

Package: node-boolbase
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: two functions: One that returns true, one that returns false
 This very simple module provides two basic functions, one that always 
 returns true (trueFunc) and one that always returns false (falseFunc).
 .
 By having only a single instance of these functions around, it's possible 
 to do some nice optimizations. Eg. CSSselect uses these functions to 
 determine whether a selector won't match any elements. If that's the case, 
 the DOM doesn't even have to be touched.
 .
 Node.js is an event-based server-side JavaScript engine.
