## node-boolbase 1.0.0%2B~1.0.0

=== debian/control ===
Source: node-boolbase
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-boolbase
Vcs-Git: https://salsa.debian.org/js-team/node-boolbase.git
Homepage: https://github.com/fb55/boolbase
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-boolbase
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Provides: ${nodejs:Provides}
Description: two functions: One that returns true, one that returns false
 This very simple module provides two basic functions, one that always
 returns true (trueFunc) and one that always returns false (falseFunc).
 .
 By having only a single instance of these functions around, it's possible
 to do some nice optimizations. Eg. CSSselect uses these functions to
 determine whether a selector won't match any elements. If that's the case,
 the DOM doesn't even have to be touched.
 .
 Node.js is an event-based server-side JavaScript engine.
