## node-boolbase 1.0.0+~1.0.0

=== debian/changelog ===
node-boolbase (1.0.0+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Embed typescript definitions

 -- Yadd <yadd@debian.org>  Thu, 14 Oct 2021 11:20:47 +0200

node-boolbase (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Update upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Tue, 28 Apr 2020 11:59:47 +0200
